/* Media Queries
---------------------------------------------------------------------- */

/* Large Devices, Wide Screens
    ---------------------------------------------------------------------- */
@media only screen and (max-width: 1400px) {

	/* Fonts */
	h1 {
		font-size: 33px;
		line-height: 44px
	}

	h2 {
		font-size: 25px;
		line-height: 42px
	}

	h3 {
		font-size: 20px;
		line-height: 23px
	}

	h4 {
		font-size: 16px;
		line-height: 24px
	}

	h5 {
		font-size: 14px;
		line-height: 18px
	}

	h6 {
		font-size: 12px;
		line-height: 18px
	}

	/* General */
	.row {
		padding-left: 2px;
		padding-right: 2px;
	}

	.content-wrap .container {
		padding: 0;
	}

	.read-more {
		display: none !important;
	}

	.breadcrumb-line {
		margin-left: 15px;
	}

	.typography-title,
	.typography-subtitle,
	.typography-subtitle-1 {
		padding: 0 14px;
	}

	.comments-list .children {
		margin-left: 20px;
	}

	.block-title-1,
	.block-title-2,
	.block-title-3,
	.title-style02,
	.sponsored,
	.title-style02-light {
		padding-top: 10px;
	}

	.panel {
		margin-bottom: 1.625em;
	}

	/* Header */
	.nav li>a {
		font-size: 14px;
		padding: 10px 12px;
	}

	#nav-below-main .nav li>a {
		font-size: 13px;
	}

	.clock {
		padding-right: 14px;
	}

	.header-logo img {
		margin: 8px 4px 8px 0;
		float: left;
		display: inline-block;
	}

	.top-menu {
		max-width: 100%;
		height: auto;
	}

	.main-menu .mega-dropdown-menu li a {
		padding: 0 !important;
	}

	.header-add-place {
		padding-right: 15px;
	}

	.header-logo {
		margin-left: 15px;
	}

	/* Main Section */
	.add-place,
	.add-place img,
	.sidebar-add-place img,
	.add-place img,
	.bottom-add-place img,
	.sponsored-gray,
	.sponsored-gray:focus,
	.sponsored {
		max-width: 100%;
	}

	.top-sidebar-add-place img {
		max-width: 100%;
		padding: 0;
	}

	.online-section {
		padding: 8px;
	}

	.carousel-title-gray {
		margin: 0 0 6px;
	}

	.schedule-logo {
		top: 10px;
	}

	/* Footer */
	#footer .container,
	.copyright {
		padding: 16px;
	}

	.footer-social-icons {
		margin-right: 50px;
		margin-top: 4px;
	}

	.copyright {
		margin-top: 0;
	}

	/* Module */
	.module {
		padding: 0.625em 1em 0;
	}

	.module-top .container {
		padding: 0 16px;
	}

	.module-title .subtitle {
		margin-top: 4px;
		padding-top: 2px;
	}

	.show-info {
		padding-left: 8px;
		padding-right: 10px;
	}

	.show-info-button {
		margin-bottom: 20px;
	}

	/* Parallax*/
	.caption h5 {
		font-size: 1em;
	}

	#parallax-section .caption {
		top: 20%;
	}

	/* Social Icons */
	.menu-social-icons a,
	.sidebar-social-icons a {
		line-height: 34px;
		font-size: 1.1em;
		width: 34px;
		height: 34px;
	}

	.menu-social-icons li,
	.sidebar-social-icons li {
		float: left;
		width: 30px;
		margin-right: 6px;
	}

	/* Sliders */
	#small-gallery-slider .owl-buttons .owl-prev {
		left: -10px;
		top: 24%;
	}

	#small-gallery-slider .owl-buttons .owl-next {
		right: -10px;
		top: 24%;
	}

	#news-slider .owl-buttons .owl-next {
		right: 0px;
		top: 40%;
		border: 1px solid #ccc;
	}

	#news-slider .owl-buttons .owl-prev {
		left: 0px;
		top: 40%;
		border: 1px solid #ccc;
	}

	#news-slider .news-slider-layer .content p {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	#big-gallery-slider-3 .owl-buttons .owl-next {
		right: 4px;
	}

	#big-gallery-slider-3 .owl-buttons .owl-prev {
		left: 4px;
		top: 30%;
	}

	/* Article */
	.article .entry-block,
	.article .entry-block-small,
	.article .entry-block-xs {
		height: auto !important;
	}

	.article .entry-block .entry-content {
		padding: 12px 22px 6px;
	}

	.content p {
		padding-left: 6px;
		padding-right: 6px;
	}

	.article .content h3 a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		display: block;
		width: 160px;
	}

	div.item-image-1 a[class^="label-"],
	div.item-image-2 a[class^="label-"],
	div.item-image-3 a[class^="label-"] {
		width: auto;
		text-align: left;
		margin: 16px;
		bottom: 0;
	}

	.article-list {
		margin: 20px;
	}

	/* Container-Full / Container-Half */
	.container-full .sidebar-post li {
		padding: 12px 6px;
	}

	.container-full .sidebar-post li:first-child {
		padding-top: 14px;
	}

	.container-full .sidebar-post .ellipsis {
		position: relative;
	}

	.container-full .sidebar-post .ellipsis:before {
		content: '&nbsp;';
		visibility: hidden;
	}

	.container-full .sidebar-post .ellipsis a {
		position: absolute;
		left: 0;
		right: 0;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.container-half .content p {
		border-bottom: 1px solid rgba(0, 0, 0, 0.065);
		padding: 0 22px;
	}

	/* Add-place */
	.add-place,
	.bottom-add-place,
	.under-top-menu-ads {
		padding: 0 16px;
	}
}

/* Smaller than standard 1280 (browsers)
    ---------------------------------------------------------------------- */
@media only screen and (max-width: 1280px) {
	.nav li>a {
		font-size: 13px;
		padding: 10px 12px;
	}

	#nav-below-main .nav li>a {
		font-size: 12px;
	}
}

@media only screen and (max-width: 1100px) {

	/* Header */
	#header {
		height: 110px !important;
	}

	.header-logo a {
		margin: 10px;
	}

	.sidenav-header-logo {
		display: block;
	}

	.navbar-header {
		float: none;
		padding: 0 12px 4px;
	}

	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}

	.navbar-nav {
		float: none !important;
		margin-top: 7.5px;
	}

	.navbar-nav>li {
		float: none;
	}

	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.container>.navbar-header,
	.container>.navbar-collapse {
		margin-right: 0;
		margin-left: 0;
	}

	.second-menu .container>.navbar-header {
		border-bottom: solid 1px #e3e3e3;
	}

	#nav-below-main .navbar-collapse {
		width: 100%;
	}

	.dropdown-menu {
		display: none !important;
	}

	.dropdown-menu>li>a {
		color: #FFF;
	}

	.dropdown-menu>li>a:hover {
		background-color: #FFF;
		text-decoration: none;
		color: #FFF;
		border-radius: 1px;
	}

	.open .dropdown-menu {
		display: block !important;
	}

	.top-menu .right-top-menu .contact,
	.top-menu .right-top-menu .about,
	.address,
	.clock {
		display: none;
	}

	#fixed-navbar,
	.header-add-place .desktop-add,
	.header-logo {
		display: none !important;
	}

	.sidenav {
		display: block;
	}

	.navbar-default .navbar-toggle {
		display: block;
		/* margin-top: 20px; */
		margin-top: 10px;
	}

	.navbar-default {
		background-color: rgba(255, 255, 255, .95);
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.118);
	}

	/* Main Section */
	.weather-card #description {
		text-align: left;
	}

	.online-section ul li {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		display: block;
	}

	.news .content p,
	.tickets .tickets-content p {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.article .content {
		margin-top: 8px;
	}

	.title-style01>p {
		padding-right: 6px;
	}

	.newsticker li h4 {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 500px !important;
		display: block;
	}

	.schedule-hour {
		padding-left: 12px;
	}

	.editorial-section {
		margin: 0;
	}


	/* Entry-post */
	.entry-post .ellipsis {
		position: relative;
	}

	.entry-post .ellipsis:before {
		content: '&nbsp;';
		visibility: hidden;
	}

	.entry-post .ellipsis a {
		position: absolute;
		left: 0;
		right: 0;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	/* Full-block / Entry-block */
	.full-block-three-columns-equal:nth-of-type(3n+1) {
		width: 49%;
		margin-right: 2%;
	}

	.full-block-three-columns-equal:nth-of-type(3n+2) {
		width: 49%;
		margin-right: 0;
	}

	.full-block-three-columns-equal:nth-of-type(3n+3),
	.container-half {
		width: 100%;
	}

	.full-block-three-columns-equal {
		margin-bottom: 0;
	}

	.entry-block .entry-content span.day-hour {
		margin-bottom: 6px;
	}

	/* Module */
	.dark {
		margin-bottom: 0;
	}

	.dark .video-container {
		padding-right: 16px;
	}

	.show-info {
		padding-top: 0;
	}

	/* Add-place */
	.sidebar-add-place,
	.top-sidebar-add-place {
		margin-bottom: 0;
	}

	.sidebar-add-place,
	.top-sidebar-add-place {
		margin-bottom: 1.625em;
	}

	/* Parallax */
	#parallax-section .caption {
		top: 14%;
	}

}

/* Tablets (1024px max)
    ---------------------------------------------------------------------- */
@media only screen and (max-width: 1024px) {

	/* Fonts */
	h1 {
		font-size: 30px;
		line-height: 39px;
	}

	h2 {
		font-size: 22px;
		line-height: 38px;
	}

	h3 {
		font-size: 17px;
		line-height: 20px;
	}

	h4 {
		font-size: 16px;
		line-height: 24px;
	}

	h5 {
		font-size: 14px;
		line-height: 18px;
	}

	h6 {
		font-size: 12px;
		line-height: 18px;
	}
}

/* Tablet Portrait size to standard 980 (devices and browsers)
    ---------------------------------------------------------------------- */
@media only screen and (max-width: 980px) {
	.row.no-gutter [class*="col-"]:not(.col-sm-6):last-child {
		padding-left: 0 !important;
	}

	.row.no-gutter [class*="col-"]:not(.col-sm-6):first-child {
		padding-right: 0 !important;
	}

	#parallax-section .caption {
		top: 12%;
	}
}


@media only screen and (max-width: 900px) {

	/* General */
	.col-md-8,
	.col-md-12 {
		padding: 0;
	}

	.col-md-8 {
		border-right: 0 solid transparent;
		padding-bottom: 0;
	}

	.list-mark-1 li:last-child {
		margin-bottom: 16px;
	}

	/* Main section */
	.tickets {
		display: none;
	}

	.tennis-player {
		font-size: .9em;
	}

	/* Sliders */
	#news-slider .news-slider-layer .content p {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	/* Breaking News */
	.newsticker p {
		white-space: nowrap;
		overflow: hidden;
		/*text-overflow: ellipsis;
		width: 88%;*/
	}

	/* Header */
	.header-logo {
		padding-left: 0;
		text-align: left;
	}

	/* Full-block */
	.full-block-three-columns:nth-of-type(3n+1),
	.container-half {
		width: 100%;
	}

	.full-block-three-columns:nth-of-type(3n+2) {
		width: 56%;
	}

	.full-block-three-columns:nth-of-type(3n+3) {
		width: 42%;
	}

	.full-block-four-columns {
		width: 49%;
		margin: 0 1.999% 0 0;
	}

	.full-block-four-columns:nth-of-type(2n+2) {
		margin-right: 0;
	}

	/* Parallax */
	.caption h5 {
		font-size: .9em;
	}

	#parallax-section1 .caption {
		top: 26%;
	}
}

/* Small Devices, Tablets
    ---------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

	/* Fonts */
	h1 {
		font-size: 27px;
		line-height: 36px;
	}

	h2 {
		font-size: 19px;
		line-height: 35px;
	}

	h3 {
		font-size: 16px;
		line-height: 18px;
	}

	h4 {
		font-size: 15px;
		line-height: 24px;
	}

	h5 {
		font-size: 14px;
		line-height: 17px;
	}

	h6 {
		font-size: 12px;
		line-height: 16px;
	}

	/* General */
	html {
		font-size: 61%;
	}

	.row.no-gutter [class*="col-"] {
		padding-left: 0;
		padding-right: 0;
	}

	.hour-tag {
		font-size: 1.725rem;
	}

	.nav-tabs.nav-justified {
		border: 0;
	}

	.nav-tabs.nav-justified>li>a {
		text-align: left;
		border-bottom: 1px solid rgba(0, 0, 0, .1);
	}

	.nav-tabs>li {
		padding: 0;
		border-right: none;
	}

	.nav-tabs>li>a {
		border-left-width: 0 !important;
	}

	.panel-body,
	.panel-title {
		position: relative;
	}

	#news-slider .owl-buttons .owl-prev,
	#news-slider .owl-buttons .owl-next,
	#news-slider p,
	#news-slider .news-slider-layer .content .category-tag,
	#schedule-slider .owl-buttons .owl-prev,
	#schedule-slider .owl-buttons .owl-next,
	.slider-container,
	.outer,
	.header-add-place,
	.figure img,
	.add-place,
	.bottom-add-place {
		/*display: none !important;*/
	}

	.left-top-menu {
		display: none;
	}

	.mid-top-menu {
		display: inline;
	}

	.list-mark-1 li {
		float: left;
		width: 33.3%;
	}

	.list-mark-1:last-child {
		padding-bottom: 15px;
	}

	.flexslider li h3 {
		font-size: 1.2em;
	}

	.news .content p {
		padding: 0;
	}


	/* Parallax */
	#parallax-section [class*="image"] {
		background-attachment: scroll;
		background-position: top center !important;
		background-size: cover;
	}

	.caption h5 {
		margin-top: 0;
	}

	/* Header */
	.mega-dropdown-menu {
		padding: 4px;
	}

	.navbar {
		margin: 0;
	}

	.top-menu ul li a {
		padding: 0 10px;
	}

	.sidenav-header-logo img {
		margin-top: 0;
		width: 200px;
	}

	/* Main section */
	.media-body p a {
		white-space: nowrap;
		width: auto;
		overflow: hidden;
		text-overflow: ellipsis;
		display: block;
	}

	.panel .tab-content ul li p {
		white-space: nowrap;
		width: auto;
		overflow: hidden;
		text-overflow: ellipsis;
		display: block;
	}

	.panel-body h2 {
		font-size: 1.925rem;
	}

	.author-post_title {
		display: inline-block;
		margin-top: 10px;
	}

	.news ul {
		width: 100%;
	}

	.pagination {
		margin-bottom: 12px;
	}

	.sidebar-scroll .scroll-item {
		padding: 10px 0;
	}

	.full-block-three-columns-equal {
		width: 100% !important;
	}

	.panel .tab-content .img-responsive {
		margin-left: 0;
	}

	.title-style05.style-02 {
		font-size: 2rem;
	}

	/* Container-full / Container-half */
	.container-full h2 {
		margin-bottom: 2px;
	}

	.container-half .entry-media .image img {
		margin-top: 0;
	}

	/* Article */
	.article .content p {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		display: block;
		width: auto;
	}

	.article .entry-block-small {
		height: auto !important;
	}

	/* Entry-block / News-block */
	.entry-block h3 {
		padding-left: 2px;
		display: inline;
	}

	.entry-block-small .content p {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.content p {
		padding: 4px 0;
	}

	.news-block {
		margin-left: -10px;
		margin-right: -10px;
	}

	.news-block .item-block:nth-child(-n+3),
	.news-block .item-block:nth-child(-n+2),
	.news-block .item-block:nth-child(-n+4),
	.schedule-hour {
		margin-top: 0;
	}

	.news-block .item-block {
		width: 50%;
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 20px;
	}

	/* Module */
	.module-title h3 {
		font-size: 1.675rem;
	}

	.dark .video-container {
		padding-right: 0;
	}

	.newsticker p {
		white-space: nowrap;
		overflow: hidden;
		/*text-overflow: ellipsis;
    	width: 25%;*/
	}
}

@media only screen and (max-width: 619px) {

	/* General */
	.container-full.full-photo.bottom-text .image::before {
		content: ' ';
		display: block;
		position: absolute;
		top: 150px;
		bottom: 0;
		width: 100%;
		background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(black));
		background: -moz-linear-gradient(top, transparent, #000);
		background: -ms-linear-gradient(top, transparent 0, #000 100%);
		background: linear-gradient(to bottom, transparent 0, #000 100%);
	}

	.matches {
		padding: 4px;
	}

	.title-line-left,
	.title-line-right,
	.footer-social-icons li {
		display: none;
	}

	.online-section img {
		margin-top: 10px;
	}

	.entry-block,
	.entry-block-small,
	.entry-block-xs,
	.full-block-four-columns,
	.full-block-three-columns,
	.full-block-four-columns .container-full,
	.full-block-four-columns .container-half {
		width: 100% !important;
	}

	.container-full,
	.container-half {
		height: auto !important;
	}

	.list-mark-1 li {
		float: left;
		width: 50%;
	}

	.styled div {
		padding: 8px;
	}

	/* Module */
	.module-title .title,
	.module-title .subtitle {
		display: block;
		/* margin-top: 0px; */
	}

	.module-title .subtitle::before {
		padding: 5px;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
    ---------------------------------------------------------------------- */
@media only screen and (max-width: 479px) {

	/* Module */
	.module-title {
		margin-bottom: 14px;
	}

	.module-title .subtitle {
		letter-spacing: 0;
		display: block;
	}

	/* Header */
	.header-logo a {
		margin: 8px 4px;
	}

	/* Main section */
	.news .item .item-content {
		padding: 8px 16px;
	}

	.item .item-image,
	.item .item-image-1,
	.item .item-image-2,
	.item .item-image-3,
	/* .sidebar-newsfeed .item .item-image, */
	.sidebar-post .item .item-image,
	.entry-post .item .item-image,
	.news .item .item-image,
	.news .item .item-content {
		width: 100%;
		display: block;
	}

	/* .sidebar-newsfeed .item .item-content, */
	.sidebar-post .item .item-content,
	.entry-post .item .item-content {
		width: 100%;
		display: block;
		padding: 15px 0 0;
	}

	.currency h4 {
		padding: 2px 10px;
	}

	.currency {
		padding: 8px 6px;
	}

	.panel .news .item {
		border-bottom: 1px solid rgba(0, 0, 0, .1);
	}

	.panel .news .item h3 {
		padding-top: 8px;
	}

	.author-post_content,
	.comment-content {
		display: block;
	}

	.tennis-player {
		font-size: 1em;
	}

	#slider {
		margin-bottom: auto;
	}

	.form-control {
		font-size: 13px;
	}

	.newsletter-form {
		width: auto;
	}

	.title-style02 h3 {
		line-height: 1.375em;
	}

	.news-block .item-block {
		width: 100%;
	}

	.sidebar-scroll .item .item-content {
		padding: 10px 0 0;
	}

	.add-place {
		margin: auto;
	}

	.list-mark-1 li {
		float: left;
		width: 100%;
	}

	.flexslider li h3,
	.flexslider li h4 {
		display: none;
	}

	/* Footer */
	#footer .col-md-3 {
		margin: 10px 0 0;
	}

	/* Parallax */
	#parallax-section1_1 {
		display: none;
	}

	.caption h5 {
		font-size: .8em;
	}

	/* Social Icons */
	.sidebar-social-icons a {
		line-height: 30px;
		width: 30px;
		height: 30px;
	}

	.sidebar-social-icons li:last-child {
		margin-right: 0;
	}

	.menu-social-icons li,
	.sidebar-social-icons li {
		float: left;
		width: auto;
		margin-right: 1px;
	}

	.menu-social-icons li {
		float: left;
		width: 41px;
		margin-right: 1px;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
    ---------------------------------------------------------------------- */
@media only screen and (max-width: 320px) {

	/* General */
	#small-gallery-slider .small-gallery .post-content i {
		display: none;
	}

	.read-more {
		float: left;
	}

	.ellipsis {
		position: relative;
	}

	.ellipsis:before {
		content: '&nbsp;';
		visibility: hidden;
	}

	.ellipsis a {
		position: absolute;
		left: 0;
		right: 0;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.sidebar-newsfeed .ellipsis a {
		width: 210px;
	}

	.entry-block .entry-image,
	.entry-block-small .entry-image,
	.entry-block-xs .entry-image,
	.full-block-four-columns .container-full,
	.full-block-four-columns .container-half,
	.article .entry-block .entry-content,
	.article .entry-block-small .entry-content,
	.article .entry-block-xs .entry-content {
		width: 100%;
		display: block;
	}

	#small-gallery-slider .small-gallery .post-content a,
	#small-gallery-slider .small-gallery .post-content span {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		display: inline-block;
		width: 120px;
	}

	#small-gallery-slider .small-gallery .post-content {
		padding: 6px 2px 0 8px;
	}
}

/* Extra Small Devices
    ---------------------------------------------------------------------- */
@media only screen and (max-width: 240px) {

	/* Parallax */
	.medium-caption {
		padding-bottom: 10px;
	}

	#parallax-section .caption {
		top: 2%;
	}

	/* Header */
	.top-menu ul li a {
		padding: 0 9px;
	}

	.sidenav-header-logo {
		width: 160px;
	}

	.sidenav-header-logo h5 {
		font-size: 11px;
	}

	.sidenav-header-logo img {
		width: 40px;
		margin: 4px 4px 4px 0;
	}

	.navbar-header {
		padding: 0 10px 4px 6px;
	}

	.navbar-default .navbar-toggle {
		margin-top: 14px;
	}
}

/* Small Size Tablets
    ---------------------------------------------------------------------- */
@media only screen and (min-width: 400px) and (max-width: 619px) {
	.entry-media .image {
		height: 240px;
	}
}

@media only screen and (min-width: 500px) and (max-width: 619px) {
	.entry-media .image {
		height: 300px;
	}
}

@media (min-width: 768px) {
	.nav-tabs.nav-justified {
		background-color: #fafafa;
	}

	.nav-tabs>li {
		margin-bottom: 0;
	}

	.nav-tabs>li>a {
		border-color: transparent;
	}
}

@media (min-width: 990px) {
	.col-md-15 {
		width: 20%;
		float: left;
	}

	.mid-top-menu {
		display: none;
	}
}

@media only screen and (min-width: 1101px) and (max-width: 1239px) {
	.ellipsis {
		position: relative;
	}

	.ellipsis::before {
		content: '&nbsp;';
		visibility: hidden;
	}

	.ellipsis a {
		position: absolute;
		left: 0;
		right: 0;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

@media only screen and (min-width: 1240px) {
	.tickets .tickets-button {
		-webkit-appearance: none;
		-moz-appearance: none;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-ms-border-radius: 2px;
		-o-border-radius: 2px;
		border-radius: 2px;
		border: 0;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-size: 12px;
		font-weight: 400;
		letter-spacing: .8px;
		line-height: 1;
		padding: 10px 40px;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
		margin-bottom: 6px;
	}

	.module .container {
		/* padding: 2.5em 0 1.375em;  */
		padding: 0.7em 0 0.6em;

	}

	.module .container .container {
		padding: 6px;
	}
}

@media only screen and (min-width: 620px) {
	.container-half {
		height: 290px !important;
	}

	.container-full.full-photo .content {
		position: absolute;
		bottom: 0 !important;
	}

	.entry-media .image {
		height: auto;
	}

	.module-top {
		padding-top: 0;
	}
}

@media all {
	.tennis-player {
		display: block;
		width: 100%;
		text-align: left;
	}

	.team {
		text-align: right;
		font-weight: 400;
		color: inherit;
		font-size: 1em;
		text-overflow: ellipsis;
	}

	.match-item {
		display: table;
		table-layout: fixed;
		width: 100%;
	}

	.match-label {
		width: 2.5em;
		text-align: left;
	}

	.matches-list {
		padding: 0;
		list-style: none;
	}

	.matches-col {
		position: relative;
		display: table-cell;
		height: 36px;
		vertical-align: middle;
		white-space: nowrap;
		text-align: center;
		overflow: hidden;
		font-weight: 400;
		color: inherit;
		font-size: 1em;
	}

	.status+.team {
		text-align: left;
	}

	.status {
		width: 3.74em;
	}

	.score {
		display: table;
		width: 100%;
		table-layout: fixed;
		border-collapse: separate;
		text-indent: -10em;
		letter-spacing: -1px;
		background: #d6181f;
		border-color: #d6181f;
		color: #fff;
	}

	.matches .time {
		display: block;
	}
}

@media screen and (orientation: landscape) and (device-width: 320px) and (device-height: 480px) {
	body {
		width: 480px;
	}
}

/* container */
@media only screen and (min-width: 720px) {
	.container-top {
		padding-top: 20px;
	}
}